/*--- Avanquest WebEasy Page Style ---*/


.cc05               { /* Common */
	border          :   0.00pt none #ececec;
	}
.cc06               { /* Common */
	border          :   0.00pt none #ffff00;
	}
.cc07               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #cc9900;
	text-align      : center;
	border          :   0.75pt solid #cc9900;
	padding         :   1.50pt;
	}
span#e39            { /* images/mesafarms4003020.... */
	border          :   0.00pt none #cc9900;
	background      : transparent url(images/mesafarms4003020.gif) no-repeat top left;
	position        : absolute;
	left            :  80.25pt;
	top             :  54.00pt;
	width           : 610.50pt;
	height          :1711.50pt;
	}
span#e38            { /* images/mesafarms4002011.... */
	background      : transparent url(images/mesafarms4002011.jpg) no-repeat top left;
	position        : absolute;
	left            : 452.25pt;
	top             :   4.50pt;
	width           : 235.50pt;
	height          : 153.00pt;
	}
div#e37             { /* Hanks, ND\ */
	background      : transparent url(images/mesafarms4002010.jpg) no-repeat top left;
	position        : absolute;
	left            : 523.50pt;
	top             :  99.00pt;
	width           : 156.75pt;
	height          :  28.50pt;
	}
div#e36             { /* (701) 694-2981\ */
	background      : transparent url(images/mesafarms4003018.jpg) no-repeat top left;
	position        : absolute;
	left            : 525.75pt;
	top             : 125.25pt;
	width           : 156.75pt;
	height          :  18.75pt;
	}
span#e35            { /* images/mesafarms4002008.... */
	background      : transparent url(images/mesafarms4002008.jpg) no-repeat top left;
	position        : absolute;
	left            : 312.00pt;
	top             :  61.50pt;
	width           : 127.50pt;
	height          :  99.00pt;
	}
span#e34            { /* images/mesafarms4002007.... */
	background      : transparent url(images/mesafarms4002007.jpg) no-repeat top left;
	position        : absolute;
	left            :  83.25pt;
	top             :   3.00pt;
	width           : 187.50pt;
	height          : 156.00pt;
	}
span#e33            { /* images/mesafarms4003016.... */
	background      : transparent url(images/mesafarms4003016.jpg) no-repeat top left;
	position        : absolute;
	left            : 234.00pt;
	top             :   0.00pt;
	width           : 284.25pt;
	height          :  91.50pt;
	}
span#e32            { /* images/mesafarms4003015.... */
	background      : transparent url(images/mesafarms4003015.gif) no-repeat top left;
	position        : absolute;
	left            : 122.25pt;
	top             : 201.00pt;
	width           : 522.75pt;
	height          : 234.00pt;
	}
span#e31            { /* images/mesafarms4003014.... */
	background      : transparent url(images/mesafarms4003014.gif) no-repeat top left;
	position        : absolute;
	left            : 122.25pt;
	top             : 452.25pt;
	width           : 522.75pt;
	height          : 252.75pt;
	}
img#e30             { /* images/mesafarms4003013.... */
	position        : absolute;
	left            : 155.25pt;
	top             : 470.25pt;
	width           : 156.75pt;
	height          : 224.25pt;
	}
img#e29             { /* images/mesafarms4003012.... */
	position        : absolute;
	left            : 132.75pt;
	top             : 229.50pt;
	width           : 141.75pt;
	height          : 179.25pt;
	}
img#e28             { /* images/mesafarms4003011.... */
	position        : absolute;
	left            : 355.50pt;
	top             : 542.25pt;
	width           : 267.00pt;
	height          :  73.50pt;
	}
span#e27            { /* images/mesafarms4003010.... */
	background      : transparent url(images/mesafarms4003010.gif) no-repeat top left;
	position        : absolute;
	left            : 122.25pt;
	top             : 714.75pt;
	width           : 522.75pt;
	height          : 249.75pt;
	}
span#e26            { /* images/mesafarms4003009.... */
	background      : transparent url(images/mesafarms4003009.gif) no-repeat top left;
	position        : absolute;
	left            : 122.25pt;
	top             :1001.25pt;
	width           : 522.75pt;
	height          : 271.50pt;
	}
img#e25             { /* images/mesafarms4003008.... */
	position        : absolute;
	left            : 382.50pt;
	top             : 801.00pt;
	width           : 247.50pt;
	height          :  87.00pt;
	}
img#e24             { /* images/mesafarms4003007.... */
	position        : absolute;
	left            : 400.50pt;
	top             :1101.75pt;
	width           : 229.50pt;
	height          :  81.00pt;
	}
img#e23             { /* images/mesafarms4003006.... */
	position        : absolute;
	left            : 142.50pt;
	top             : 750.75pt;
	width           : 230.25pt;
	height          : 177.75pt;
	}
div#e22             { /* Home  */
	background-color: #000000;
	position        : absolute;
	left            :  81.00pt;
	top             : 155.25pt;
	width           :  64.50pt;
	height          :  15.00pt;
	}
div#e21             { /* Stallions */
	background-color: #000000;
	position        : absolute;
	left            : 158.25pt;
	top             : 155.25pt;
	width           :  64.50pt;
	height          :  15.00pt;
	}
div#e20             { /* Mares  */
	background-color: #000000;
	position        : absolute;
	left            : 235.50pt;
	top             : 155.25pt;
	width           :  64.50pt;
	height          :  15.75pt;
	}
div#e19             { /* For Sale */
	background-color: #000000;
	position        : absolute;
	left            : 312.75pt;
	top             : 155.25pt;
	width           :  64.50pt;
	height          :  15.00pt;
	}
div#e18             { /* Sold  */
	background-color: #000000;
	position        : absolute;
	left            : 390.00pt;
	top             : 155.25pt;
	width           :  64.50pt;
	height          :  15.00pt;
	}
div#e17             { /* In Memory  */
	background-color: #000000;
	position        : absolute;
	left            : 467.25pt;
	top             : 156.00pt;
	width           :  64.50pt;
	height          :  15.00pt;
	}
div#e16             { /* News  */
	background-color: #000000;
	position        : absolute;
	left            : 544.50pt;
	top             : 155.25pt;
	width           :  64.50pt;
	height          :  15.00pt;
	}
div#e15             { /* Contact */
	background-color: #000000;
	position        : absolute;
	left            : 621.75pt;
	top             : 155.25pt;
	width           :  64.50pt;
	height          :  15.00pt;
	}
div#e14             { /* \ */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #cc9900;
	text-align      : center;
	background-color: #002b00;
	position        : absolute;
	left            :  84.75pt;
	top             :1742.25pt;
	width           : 606.00pt;
	height          :  22.50pt;
	}
div#e13             { /* Home  */
	background-color: #000000;
	position        : absolute;
	left            :  81.00pt;
	top             :1743.75pt;
	width           :  64.50pt;
	height          :  15.00pt;
	}
div#e12             { /* Stallions */
	background-color: #000000;
	position        : absolute;
	left            : 158.25pt;
	top             :1743.75pt;
	width           :  64.50pt;
	height          :  15.00pt;
	}
div#e11             { /* Mares  */
	background-color: #000000;
	position        : absolute;
	left            : 235.50pt;
	top             :1743.75pt;
	width           :  64.50pt;
	height          :  15.75pt;
	}
div#e10             { /* For Sale */
	background-color: #000000;
	position        : absolute;
	left            : 312.75pt;
	top             :1743.75pt;
	width           :  64.50pt;
	height          :  15.00pt;
	}
div#e9              { /* Sold  */
	background-color: #000000;
	position        : absolute;
	left            : 390.00pt;
	top             :1743.75pt;
	width           :  64.50pt;
	height          :  15.00pt;
	}
div#e8              { /* In Memory  */
	background-color: #000000;
	position        : absolute;
	left            : 467.25pt;
	top             :1744.50pt;
	width           :  64.50pt;
	height          :  15.00pt;
	}
div#e7              { /* News  */
	background-color: #000000;
	position        : absolute;
	left            : 544.50pt;
	top             :1743.75pt;
	width           :  64.50pt;
	height          :  15.00pt;
	}
div#e6              { /* Contact */
	background-color: #000000;
	position        : absolute;
	left            : 621.75pt;
	top             :1743.75pt;
	width           :  64.50pt;
	height          :  15.00pt;
	}
img#e5              { /* images/mesafarms4003005.... */
	position        : absolute;
	left            : 276.75pt;
	top             : 234.00pt;
	width           : 354.75pt;
	height          : 171.75pt;
	}
span#e4             { /* images/mesafarms4003004.... */
	background      : transparent url(images/mesafarms4003004.gif) no-repeat top left;
	position        : absolute;
	left            : 129.75pt;
	top             :1324.50pt;
	width           : 522.75pt;
	height          : 271.50pt;
	}
img#e3              { /* images/mesafarms4003003.... */
	position        : absolute;
	left            : 408.00pt;
	top             :1425.00pt;
	width           : 229.50pt;
	height          :  73.50pt;
	}
img#e2              { /* images/mesafarms4003002.... */
	position        : absolute;
	left            : 156.75pt;
	top             :1377.00pt;
	width           : 249.75pt;
	height          : 167.25pt;
	}
span#e1             { /* images/mesafarms4003001.... */
	background      : transparent url(images/mesafarms4003001.jpg) no-repeat top left;
	position        : absolute;
	left            : 167.25pt;
	top             :1022.25pt;
	width           : 198.75pt;
	height          : 233.25pt;
	}
div#page            { /* Page Holder */
	background-color: #002b00;
	position        : relative;
	width           : 745.50pt;
	height          :1875.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #002b00;
	text-align      : center;
	}



/*--- EndOfFile ---*/
